'use strict'; {
    window.addEventListener("load", function() {
        const $ = django.jQuery;
        $(document).on('select2:open', () => {
            let dropdown_autocomplete = document.querySelectorAll('.select2-search__field');
            dropdown_autocomplete[dropdown_autocomplete.length - 1].focus();
        });
    });
}